Subject: Re: bug#26180: Remove motif toolkit support

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 14 Feb 2021 14:45:04 +0100

Robert Pluim <[email-masked]> writes:

> Not virulent ones. The one argument Iʼve seen advanced that might
> carry some weight is that CDE uses Motif, and forcing emacs under CDE
> to use Lucid would make it look less integrated. I have no idea how
> popular CDE is, though.

>From the bug report analysis, it doesn't seem very popular.  And even
people under CDE have the option of using other toolkits, I believe.  So
I don't think that's a major argument against removing Motif support.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no